UbixOS V2 2.0

Data Fields
ufs_args Struct Reference

`#include <ufsmount.h>`

Collaboration diagram for ufs_args:

## Data Fields
char * | fspec

## Detailed Description

Definition at line 39 of file ufsmount.h.

## Field Documentation

## ◆ fspec

char* ufs_args::fspec

Definition at line 40 of file ufsmount.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/ufs/ufs/ufsmount.h